Subject: LC Question
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 May 2000 04:52:00 -0700 (PDT)

Does anyone know why in our form of LC we have language that seems to qualify 
Section 13(b) of the UCP which sets forth the amount of time that the issuing 
bank has to honor drafts?  I don't see anywhere in our form where we modify 
this Section.  Here ios the current version that we are using.
Carol